Subject: [os2genau_digest] No. 666
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 23 Jul 2003 00:01:58 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 22 July 2003
 Number  666
**************************************************

Subjects for today
 
1   Interesting software at Hobbes : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
2  Re:  Interesting software at Hobbes : Alan Heiser <aheiser at ozemail dot com dot au>
3  Re:  Interesting software at Hobbes : Mike O'Connor" <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 22 Jul 2003 12:24:37 +1000 (AEST)
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:   Interesting software at Hobbes

Hi All,

Go to:-
http://hobbes.nmsu.edu/

Search for "VPC" (no quotes). the TWO files are currently in the
DELAYED directory and MAY be deleted if they are 
determined to be commercial software.
ie,
http://hobbes.nmsu.edu/cgi-bin/h-browse?sh=1&dir=/pub/incoming/delayed&sort=date

VPC.zip -
Description:. Virtual PC 5.1 needs processor higher as 
PII removed, now it runs on 'older' PC's..

My own note:
This file also removes the UGLY Registration requirement.

In particular, read the bottom of the VPC.txt file.
"Additional requirements: ftp://vpctest:testvpc at ftp.innotek.de/VPC51OS2.ZIP

I interpret this as a free donation by Innotek, obviously M$
are not interested in a product that enables Windows to
run on os/2.

Regards,
BobT.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 22 Jul 2003 12:46:27 +1000
From:  Alan Heiser <aheiser at ozemail dot com dot au>
Subject:  Re:  Interesting software at Hobbes

Well worth getting if you have any need to run M$.  

I have VPC 5.1 with NT permanently running to use certain software on our office 
network.  For real work of course I am using eCS hooked into the NT network, but VPC 
for OS/2 makes rebooting into NT totally unnecessary.

Of course, if it's now being given away, I want my money back <g>

Alan

On Tue, 22 Jul 2003 12:24:37 +1000 (AEST), Robert Traynor  (BobT) wrote:

>Hi All,
>
>Go to:-
>http://hobbes.nmsu.edu/
>
>Search for "VPC" (no quotes). the TWO files are currently in the
>DELAYED directory and MAY be deleted if they are 
>determined to be commercial software.
>ie,
>http://hobbes.nmsu.edu/cgi-bin/h-browse?sh=1&dir=/pub/incoming/delayed&sort=da
te
>
>VPC.zip -
>Description:. Virtual PC 5.1 needs processor higher as 
>PII removed, now it runs on 'older' PC's..
>
>My own note:
>This file also removes the UGLY Registration requirement.
>
>In particular, read the bottom of the VPC.txt file.
>"Additional requirements: ftp://vpctest:testvpc at ftp.innotek.de/VPC51OS2.ZIP
>
>I interpret this as a free donation by Innotek, obviously M$
>are not interested in a product that enables Windows to
>run on os/2.
>
>Regards,
>BobT.
>
>
>

> 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 22 Jul 2003 18:15:50 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re:  Interesting software at Hobbes

Robert Traynor (BobT) wrote:

>Hi All,
>
>Go to:-
>http://hobbes.nmsu.edu/
>
>Search for "VPC" (no quotes). the TWO files are currently in the
>DELAYED directory and MAY be deleted if they are 
>determined to be commercial software.
>ie,
>http://hobbes.nmsu.edu/cgi-bin/h-browse?sh=1&dir=/pub/incoming/delayed&sort=date
>
>VPC.zip -
>Description:. Virtual PC 5.1 needs processor higher as 
>PII removed, now it runs on 'older' PC's..
>
>My own note:
>This file also removes the UGLY Registration requirement.
>
>In particular, read the bottom of the VPC.txt file.
>"Additional requirements: ftp://vpctest:testvpc at ftp.innotek.de/VPC51OS2.ZIP
>
>I interpret this as a free donation by Innotek, obviously M$
>are not interested in a product that enables Windows to
>run on os/2.
>  
>

Hi Bob,
Many thanks for that URL :-)
Now I can find out what all the excitement was about.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

----------------------------------------------------------------------------------